### Function

# Babl trc

#### Declaration [src]

    const Babl*
    babl_trc (
      const char* name
    )

#### Description [src]

Look up a TRC by name, “sRGB” and “linear” are recognized strings in a stock babl configuration.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `Babl`

No description available.

The data is owned by the called function.